D4Science Infrastructure - Upgrade #10455

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

D4Research VO upgrade to 4.8.0
Nov 27, 2017 12:38 PM - Roberto Cirillo

Status: Completed Start date: Nov 27, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
gCube 4.8.0
Infrastructure: Production
Description
History

#1 - Nov 27, 2017 03:38 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE tabulardata2.d4science.org
¢ (CNR) DONE dm-pool-manager-proto.d4science.org

Smartgears services

¢ (CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

e (CNR) DONE dm-pool-manager-proto.d4science.org: upgrade dm-pool-manager service

#2 - Nov 28, 2017 03:31 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 29, 2017 03:58 PM - Roberto Cirillo
- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Nov 29, 2017 04:08 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Apr 30, 2025

1/1



http://www.tcpdf.org

